Mailinglist Archive: opensuse-factory (505 mails)

< Previous Next >
Re: [opensuse-factory] Tumbleweed - virtualbox-host-kmp-desktop
On 07/24/2011 10:31 PM, Jonas Gastal wrote:
Hello all,

I'm using tumbleweed and would like to install virtualbox, however it depends
on virtualbox-host-kmp-desktop version 4.0.4_k2.6.37.1_1.2-1.6.1 which in turn
depends on kernel-desktop-base version 2.6.37.6-0.5.1. However tumbleweed has
kernel-desktop version 2.6.39.3-37.1 which means I'd need to downgrade my
kernel to use virtualbox. Could tumbleweed provide a version of virtualbox for
the newer kernels?

Regards,
Gastal

I'm using this kernel:
kernel-desktop-2.6.39.3-37.1.x86_64

I'm using this VirtualBox:
VirtualBox-4.0-4.0.12_72916_openSUSE114-1.x86_64

I'm running openSUSE Tumbleweed.
With that combo there's no need for supporting kmp RPMs

Regards
John
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References